.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1928ce49-fc3b-bdb4-f781-2aea8061d6b1 {
display: none !important;
}
.lfr-layout-structure-item-e4ecbbef-241c-ca8f-fbb8-f689bc71537e {
display: none !important;
}
.lfr-layout-structure-item-497fdb4d-8d6d-765d-7fd6-db1f73902b88 {
display: none !important;
}
.lfr-layout-structure-item-53121967-544f-6dba-5416-5939737f6945 {
display: none !important;
}
.lfr-layout-structure-item-36876989-e81c-6589-ed72-c9d3cd56f930 {
display: none !important;
}
.lfr-layout-structure-item-26f16f55-4485-6607-d1dc-dd3219c84955 {
display: none !important;
}
.lfr-layout-structure-item-e4782685-b8fc-c0a1-e8ab-faf3e9e075a3 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-8b02f53f-de24-de05-f3b2-c8c44db19d02 {
overflow: auto !important;
color: rgb(255, 255, 255) !important;
width: 100% !important;
}
.lfr-layout-structure-item-8b02f53f-de24-de05-f3b2-c8c44db19d02 {
background-color: #005157;
}.lfr-layout-structure-item-ae1ad1bc-d0f9-ee6c-d13f-8abab8332fd5 {
display: none !important;
}
.lfr-layout-structure-item-c7ac6908-09f9-1035-5e57-f8b2eb772809 {
display: none !important;
}
.lfr-layout-structure-item-c952ccec-0cc6-ed4f-02f9-1e005c23b8b1 {
display: none !important;
}
